@charset "UTF-8";
#header {
background:url("../images/pages/h_bg.jpg")repeat-x;
height:220px;
min-width:1100px;
}
ul#bread-crumb{
	margin-top:10px;
	font-size:13px;
	color:#000;
}
ul#bread-crumb a{
	color:#000;
}
/* --- コンテナ --- */
#container {
width: 1000px; /* ページの幅 */
margin: 15px auto 0 auto; /* センタリング */
background-color: #ffffff; /* メインカラムの背景色 */
overflow:hidden;
}

p{
font-size:12px;
line-height:22px;
color:#482913;
padding:10px 0;
}
#h_inner p{
padding:0;
}
.bnav p{
padding:0;
}
#f_inner p{
padding:0;
}
.bnav p.alignRight a{
padding-right:28px!important;
}

/*-- 事業案内----------------------------------------*/
#kodawari>div{
background:url("../images/pages/jigyo_bg.jpg") top left no-repeat;
height:350px;
}
#jigyo-lu {
	overflow:hidden;
}
#jigyo-lu dl{
	width:236px;
	float:left;
	margin-right:15px;
	padding-bottom:15px;
}
#jigyo-lu dl.last{
	margin-right:0px;
}
#jigyo-lu dt{
color:#fd7e37;
font-weight:bold;
font-size:15px;
border-bottom:1px dotted #fb7e37;
letter-spacing:2px;
padding: 0 0 2px 0;
margin-bottom:10px;
}
#jigyo-lu dd{
padding-left:10px;
}
#jigyo-lu dd.text a{
background:url("../images/common/icon_orange.jpg") center left no-repeat;
padding-left:16px;
color:#fd7e37;
width:63px;
margin-left:145px;
}
/*-- 健康系事業----------------------------------------*/
#health>div{
background:url("../images/pages/health_bg.jpg") top left no-repeat;
min-height:350px;
}
#health dl{
	margin-bottom:35px;
}
#health dt{
	font-size:15px;
	font-weight:bold;
	background:url("../images/common/icon_orange.png") no-repeat;
	background-position:0 5px;
	padding: 0 0 15px 10px;
}
/*ChromeとOperaのみだけに適用されるCSSハック*/
_::content, _:future, #health dt:not(*:root) { 
	background-position:0 10%;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #health dt:not(:target) {
    	background-position:0 14%;
; /* IE10（\9なしでIE11にも適用） */
  }
}
#health dd{	
	padding-left:15px;
}
#health dd a{	
	color:#fd7e37;
	text-decoration:underline;
}
/*-- 医療系事業----------------------------------------*/
#medical>div{
background:url("../images/pages/medical_bg.jpg") top left no-repeat;
min-height:350px;
}
#medical dl{
	margin-bottom:35px;
}
#medical dt{
	font-size:15px;
	font-weight:bold;
	background:url("../images/common/icon_orange.png") no-repeat;
	background-position:0 5px;
	padding: 0 0 15px 10px;
}
/*ChromeとOperaのみだけに適用されるCSSハック*/
_::content, _:future, #medical dt:not(*:root) { 
	background-position:0 10%;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #medical dt:not(:target) {
    	background-position:0 14%;
; /* IE10（\9なしでIE11にも適用） */
  }
}
#medical dd{	
	padding-left:15px;
}
#medical dd a{	
	color:#fd7e37;
	text-decoration:underline;
}
/*-- 他事業----------------------------------------*/
#other>div{
background:url("../images/pages/other_bg.jpg") top left no-repeat;
min-height:350px;
}
#other dl{
	margin-bottom:35px;
}
#other dt{
	font-size:15px;
	font-weight:bold;
	background:url("../images/common/icon_orange.png") no-repeat;
	background-position:0 5px;
	padding: 0 0 15px 10px;
}
/*ChromeとOperaのみだけに適用されるCSSハック*/
_::content, _:future, #other dt:not(*:root) { 
	background-position:0 7%;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #other dt:not(:target) {
    	background-position:0 11%;
; /* IE10（\9なしでIE11にも適用） */
  }
}
#other dd{	
	padding-left:15px;
}
#other dd a{	
	color:#fd7e37;
	text-decoration:underline;
}
#sozai>div{
min-height:350px;
}
#sozai dl{
	margin-bottom:35px;
}
#sozai dt{
	font-size:15px;
	font-weight:bold;
	background:url("../images/common/icon_orange.png") no-repeat;
	background-position:0 5px;
	padding: 0 0 15px 10px;
}
/*ChromeとOperaのみだけに適用されるCSSハック*/
_::content, _:future, #sozai dt:not(*:root) { 
	background-position:0 7%;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #sozai dt:not(:target) {
    	background-position:0 11%;
; /* IE10（\9なしでIE11にも適用） */
  }
}
#sozai dd{	
	padding-left:15px;
}
#sozai dd a{	
	color:#fd7e37;
	text-decoration:underline;
}
/*-- ショップ案内----------------------------------------*/
#shopinfo>div>div{
	margin:20px 0 0 -10px;
	width:770px;
	overflow:hidden;
}
#shopinfo a{
	display:block;
	float:left;
	margin:10px 10px 0 0;
}
/*-- 製品一覧----------------------------------------*/
#shop {
	overflow:hidden;
}
#shop dl{
	width:240px;
	float:left;
	margin-right:14px;
	padding-bottom:15px;
}
#shop dl.last{
	margin-right:0px;
}
#shop dt img{
	margin: 0 0 10px 30px;
}
#shop dt a{
color:#ff6600;
font-weight:bold;
font-size:14px;
}
#shop dd{
padding:0 10px 0 5px;
}
#shop dd a{
display:block;
margin-left:3px;
}
/*-- 製品案内----------------------------------------*/
#seihin>div{
background:url("../images/pages/seihin_bg.jpg") top left no-repeat;
height:240px;
padding:15px;
}
#seihin-lu>div{
	overflow:hidden;
}
#seihin-lu dd{
	padding:5px;
}
/*-- 主要設備----------------------------------------*/
#facility>div{
background:url("../images/pages/facility_bg.jpg") top left no-repeat;
}
#facility dl{
	margin-bottom:35px;
}
#facility dt{
	font-size:15px;
	font-weight:bold;
	background:url("../images/common/icon_orange.png") no-repeat;
	background-position:0 3px;
	padding: 0 0 15px 10px;
}
/*ChromeとOperaのみだけに適用されるCSSハック*/
_::content, _:future, #facility dt:not(*:root) { 
	background-position:0 7%;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #facility dt:not(:target) {
    	background-position:0 12%;
; /* IE10（\9なしでIE11にも適用） */
  }
}
#facility dd{	
	padding-left:15px;
}
#facility dd a{	
	color:#fd7e37;
	text-decoration:underline;
}
/*-- リンク----------------------------------------*/
#link dl{
	margin-bottom:35px;
}
#link dt{
	font-size:15px;
	font-weight:bold;
	background:url("../images/common/icon_orange.png") no-repeat;
	background-position:0 4px;
	padding: 0 0 10px 10px;
}
/*ChromeとOperaのみだけに適用されるCSSハック*/
_::content, _:future, #link dt:not(*:root) { 
	background-position:0 9%;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #link dt:not(:target) {
    	background-position:0 16%;
; /* IE10（\9なしでIE11にも適用） */
  }
}
#link dd{	
	padding-left:15px;
}
#link dt a{	
	color:#482913;
	font-weight:bold;
	text-decoration:underline;
	background:url("../images/common/icon_brown.jpg") no-repeat;
	background-position:100% 3px;
	padding-right:16px;
}

/*-- 会社概要----------------------------------------*/
#us>div{
background:url("../images/pages/us_bg.jpg") top left no-repeat;
min-height:350px;
}
#us dl{
	margin-bottom:40px;
}
#us dt{
	font-size:14px;
	font-weight:bold;
	background:url("../images/common/icon_orange.png") no-repeat;
	background-position:0 3px;
	padding: 0 0 10px 10px;
}
/*ChromeとOperaのみだけに適用されるCSSハック*/
_::content, _:future, #us dt:not(*:root) { 
	background-position:0 9%;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #us dt:not(:target) {
    	background-position:0 12%;
; /* IE10（\9なしでIE11にも適用） */
  }
}
#us dd{	
	padding-left:15px;
	font-size:14px;
}
#us p{
	font-size:14px;
	background:url("../images/common/icon_orange.png") no-repeat;
	background-position:0 2px;
	padding: 0 15px 40px 10px;
}
/*ChromeとOperaのみだけに適用されるCSSハック*/
_::content, _:future, #us p:not(*:root) { 
	background-position:0 3px;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #us p:not(:target) {
    	background-position:0 3px;
; /* IE10（\9なしでIE11にも適用） */
  }
}
#us ul{
	overflow:hidden;
	padding-top:20px;
}
#us li{
	float:left;
}
/*-- 個人情報保護ポリシー----------------------------------------*/
#privacy>div{
padding:20px 20px 15px 20px;
}
#privacy dl{
	margin-bottom:40px;
}
#privacy dt{
	font-size:14px;
	font-weight:bold;
}
#privacy dd{	
	font-size:14px;
	margin-bottom:20px;
}
#privacy p{
	font-size:14px;
	margin-bottom:20px;
}
/*-- 特定商取引法に関する表記----------------------------------------*/
#dealing>div{
padding:0 10px;
}
#dealing table{
margin:25px 0 75px 0;
width:760px;
border:1px solid #ffac42;
font-size:14px;
}
#dealing table tr{
border-bottom:1px solid #ffac42;
}
#dealing table tr.last{
border-bottom:0;
}
#dealing table th{
padding:2px 0 2px 20px;
width:250px;
background:url("../images/common/icon_orange.png") no-repeat #fff9f1;
background-position:8px 5px;
border-right:1px solid #ffac42;
font-weight:bold;
}
/*ChromeとOperaのみだけに適用されるCSSハック*/
_::content, _:future, #dealing table th:not(*:root) { 
	background-position:8px 4px;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #dealing table th:not(:target) {
    	background-position:8px 4px;
; /* IE10（\9なしでIE11にも適用） */
  }
}
#dealing table td{
background:#fff;
padding:2px 10px 2px 10px;
}
#dealing table td.fire{
padding:10px 0 10px 70px;
}
#dealing table td.fire table.fire-inner{
padding:0;
width:350px!important;
border:1px solid #b5b5b5;
text-align:center;
margin:5px 0;
}
#dealing table td.fire table.fire-inner th{
background:#ede7e3;
padding:3px 0;
text-align:center;
width:250px;
font-weight:normal;
}
#dealing table td.fire table.fire-inner td{
background:#f1d7c8;
padding:3px 0;
}
/*-- お問合せ----------------------------------------*/
#askform>div{
padding:0 10px;
}
#askform table{
margin:25px 0 75px 0;
width:760px;
font-size:14px;
}
#askform table th{
border:1px solid #ffac42;
padding:15px 0 15px 20px;
width:250px;
background:url("../images/common/icon_orange.png") no-repeat #fff9f1;
background-position:8px 17px;
border-right:1px solid #ffac42;
font-weight:bold;
}
#askform table td{
border:1px solid #ffac42;
background:#fff;
padding:2px 10px 2px 10px;
}
#askform input,textarea{
	border:1px solid #ccc;
	width:490px;
	min-height:20px;
	margin:12px 0 8px 5px;
}
#askform #btn input{
	width:180px;
	height:40px;
	border:0;
	text-indent:-9999px;
}
#askform #btn input:hover{
	cursor:pointer;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	zoom: 1;
}
#askform input#submit-btn{
	background:url("../images/pages/askform_submit.jpg") no-repeat top left;
}
#askform input#reset-btn{
	background:url("../images/pages/askform_reset.jpg") no-repeat top left;
}

/* 商品一覧ページカゴ追加 */
.data table th{
	white-space: nowrap;
	padding-right: 10px;
	padding-bottom: 10px;
	font-size: 90%;
}
#shop dd.data{
	background: #fef2da;
    padding: 10px 10px 10px 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin-top: 20px;
}
.data .cartjs_cart_in input{
	text-indent: -9999px;
    background: url(../images/pages/cartin.png) top left no-repeat;
    background-size: 200px auto;
    border: 0!important;
    width: 200px;
    height: 48px;
    margin: 4px 0 10px 16px;
}